Subject: MPLS and Aggregated RSVP for Intserv/Diffserv

From: Kuthonuzo Luruo <[email-masked]>
Date: Wed, 28 Mar 2001 17:24:18 -0600 (CST)

RFC 2998 from the ISSLL mentions MPLS (exactly once, almost in passing) as
one of the mechanisms [other examples being aggregated RSVP, per-flow
RSVP] by which an efficient and dynamic provisioning of resources in a
Diffserv network region may be done.

noting that draft-ietf-mpls-diff-ext-08.txt in MPLS WG specifies "MPLS
Support of Differentiated Services", I'm interested in learning what are
the merits/demerits of using MPLS Versus Aggregated RSVP for the
Intserv/Diffserv interoperation. has this been thrashed out sometime in
the ISSLL? [if it was, i can't find anything abt it in the mail archives]

thanks.

-thonuzo